/************************************************
baseArea
************************************************/
body{
	color:#333333;
	-webkit-text-size-adjust:none;
}
h2, h3, h4, h5, h6{color:#424242;}
/*---------------
webfont(css3)
------------------*/
@font-face{ 
	font-family:'WebSymbolsRegular';
	src:url('/cmn/css/websymbols-regular-webfont.eot');
	src:url('/cmn/css/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/cmn/css/websymbols-regular-webfont.woff') format('woff'),
		 url('/cmn/css/websymbols-regular-webfont.ttf') format('truetype'),
		 url('/cmn/css/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
}
.webfont{
	font-family:'WebSymbolsRegular' !important;
	margin-right:2px;
	color:#666666;
}
a.webfont,
a span.webfont{
	text-decoration:none !important;
}
.sp{display:none;}
.rs_skip{}

/*---------------
cmn
------------------*/
p{margin-bottom:1em;}

a:link{
	color:#0e1eb8;
	text-decoration:none;
}
a:visited{
	color:#663333;
	text-decoration:none;
}
a:hover,
a:active{text-decoration:underline;}
/*a:hover span.webfont{text-decoration:none;}*/

*html a:hover span.webfont{
	text-decoration:underline;
}


.clear:before,
.clear:after{
    content:"";
    display:table;
}
.clear:after{
    clear:both;
}
.clear{
	zoom:1;
}/*bag?*/

.brclear{
	clear:both;
}

/*---------------
header
------------------*/
#headerBlockArea .keyword{_width:257px;}
#headerBlockArea .keyword .text{_height:1.3em;}
#headerBlockArea .keyword a.submit span{_height:1.3em;}
#headerBlockArea .language .slash{font-size:125%;}
#headerBlockArea .quality{margin:11px 0 2px 20px;}
#headerBlockArea .quality{
	font-size:115%;
	margin:11px 0 2px 20px;
}

#headerBlockArea{
	position:relative;
	width:100%;
	font-size:86%;
	z-index:0;
}
#headerBlockArea p{margin-bottom:0;}
#headerBlockArea #headerAreaInner{
	width:992px;
	height:82px;
	margin:0 auto;
	padding:4px 0 0 0;
	z-index:0;
	font-family:graphik,Arial,Helvetica;
}
#headerBlockArea .logo{
	position:absolute;
	top:0;
	margin-top:27px;
	z-index:1;
}
#headerBlockArea a.spmenu{display:none;}
#headerBlockArea #headerSpMenu{display:block;}
#headerBlockArea .submenuBlock01{
	position:relative;
	width:992px;
}
#headerBlockArea .submenuBlock01Inner{float:right;}
#headerBlockArea .submenuBlock02{
	width:992px;
}
#headerBlockArea .submenuBlock02Inner{float:right;}
#headerBlockArea .fontchange{
	float:left;
	margin:8px 10px 0 0;
	padding:0 0 0 0;
	border:0;
	outline:0;
	background:transparent;
}
#headerBlockArea .spRelatedCompanies{
	display:none;
}
#headerBlockArea .fontchange dt{
	float:left;
	margin:3px 5px 0 0;
}
#headerBlockArea .fontchange dd{
	position:relative;
	top:4px;
	float:left;
	margin:0;
	padding:0;
	border:0;
	outline:0;
	background:transparent;
}
#headerBlockArea .fontchange dd .normal{
	float:left;
	display:block;
	position:relative;
	top:-2px;
	padding:5px 10px;
	background:#5a5a5a;
	margin-right:6px;
	color:#ffffff;
	text-decoration:none;
	line-height:100%;
}
#headerBlockArea .fontchange dd .large{
	display:block;
	float:left;
	position:relative;
	top:-2px;
	padding:5px 8px 4px;
	background:#dfdfdf;
	color:#333333;
	text-decoration:none;
}
#headerBlockArea .fontchange dd .large .Back{
	display:block;
}
#headerBlockArea .fontchange dd .large .Inner{
	display:block;
	line-height:100%;
}
#headerBlockArea .fontchange dd .large .webfont{margin-right:3px;}

#headerBlockArea  #searchText{
	display:block;
	float:left;
	margin:0 8px 0 0;
}
#headerBlockArea  .keywordInner form{
	float:left;
}
#headerBlockArea .keyword{
	float:right;
	_width:182px;
	margin-top:10px;
}
#headerBlockArea .keyword .keywordInner{
	background:none !important;
}
#headerBlockArea .keyword .text{
	float:left;
	width:95px;
	min-height:1.3em;
	border-style:none;
	border:1px solid #b3b3b3;
	margin:0;
	padding:3px 5px 2px 7px;
	line-height:100%;
}
#headerBlockArea .keyword a.submit{
	position:relative;
	top:-3px;
	float:left;
	display:block;
	width:26px;
	height:24px;
	background:url('/cmn/img/btn_bg_003.gif') right bottom no-repeat;
	color:#333333;
	border:none;
	background:none;
	text-indent:-9999px;
	text-decoration:none;
}
#headerBlockArea .keyword a.submit span{
	display:block;
	min-height:1.3em;
	padding:8px 6px 4px 6px;
	background:url(/english/cmn/img/search_ico_002.gif) center no-repeat;
	line-height:100%;
}
.keydef{color:#999999;}

#headerBlockArea .language{
	float:left;
	margin:15px 0 0 0;
	color:#333333 !important;
	line-height:120%;
}
#headerBlockArea .language li{
	float:left;
	letter-spacing:0.4px;
}
#headerBlockArea .language .ja a{
	color:#333333;
}
#headerBlockArea .language .en a{
	color:#e20000;
}
#headerBlockArea .language .slash{
	margin:0 5px;
	color:#999999;
}
#headerBlockArea .language a .webfont{display:none;}
#headerBlockArea .readspeak{
	float:left;
	margin:15px 0 0 15px;
	line-height:120%;
	white-space:nowrap;
}
#headerBlockArea .sitemap{
	float:left;
	margin:15px 12px 0 10px;
	line-height:120%;
	white-space:nowrap;
}
#headerBlockArea .readspeak .webfont,
#headerBlockArea .sitemap .webfont{
	position:relative;
	top:-2px;
	margin-right:3px;
	color:#666666;
	font-size:65%;
	line-height:0;
}
#headerBlockArea .sitemap a{
	color:#333333;
}
#headerBlockArea .readspeak a{color:#333333;}
#headerBlockArea .sitemap a .webfont{display:none;}
#headerBlockArea .quality{
	margin:8px 0 0 20px;
	color:#626262;
	font-weight:bold;
}
#headerBlockArea .closebtn{display:none;}

#anchor-pagelink{
	display:none !important;
    position:absolute;
    top:100px;
	width:970px;
	margin:0 10px;
    font-size:1px;
    z-index:0;
}
#anchor-pagelink li{display:inline;}
/*---------------
globalNavi
------------------*/
#globalNaviBlockArea{
    position:relative;
	display:block;
	width:100%;
	min-height:38px;
	_height:38px;
	line-height:100%;
	letter-spacing:0.4px;
	z-index:1;
	background:#ffffff;
	font-size:90%;
	z-index:-1;
}
#globalNaviAreaInner{
	width:992px;
	margin:0 auto;
	border-top:2px solid #e60c0c;
}
#globalNaviBlockArea li{
	float:left;
	margin-right:16px;
}

#globalNaviBlockArea li.home{
	width:60px;
	margin-left:11px;
	_display:inline; /* IE6 */
}
#globalNaviBlockArea li.about{
	width:100px;
}
#globalNaviBlockArea li.news{
	width:112px;
}
#globalNaviBlockArea li.productsServices{
	width:150px;
}
#globalNaviBlockArea li.ir{
	width:135px;
}
#globalNaviBlockArea li.stock{
	width:135px;
}
#globalNaviBlockArea li.sustainability{
	width:106px;
}
#globalNaviBlockArea li.careers{
	width:67px;
	margin-right:0;
}


#globalNaviBlockArea li a{
	display:block;
	height:22px;
	padding-top:12px;
	text-align:center;
	color:#000000;
	font-size:130%;
	font-weight:500;
}
#globalNaviBlockArea li a.active{
	color:#E50000;
}
#globalNaviBlockArea li a span.arrowColorRed{
	position:relative;
	top:-2px;
	/top:0;
	margin-right:2px;
	font-size:80% !important;
	line-height:1.3 !important;
	vertical-align:top;
}


#globalNaviBlockArea li a span.spArrow,
#globalNaviSpBlockArea{
	display:none;
}
#globalNaviSpBlockArea li a{
	padding:12px !important;
}
#globalNaviSpBlockArea li a .text{
	margin:0 !important;
}
#globalNaviBlockArea li a .text{
    font-family:graphik,Arial,Helvetica;
	letter-spacing:-0.2px;
}

/*---------------
footer
------------------*/
#footerBlockArea{
	width:100%;
	margin-top:60px;
	_margin-top:0px;
	padding-bottom:20px;
	font-size:86%;
    font-family:graphik,Arial,Helvetica;
}
#footerBlockArea p{margin-bottom:0;}
#footerBlockArea #footerBlockAreaInner{
	width:100%;
	z-index:0;
}
#footerBlockArea #footerlinkArea{
	width:100%;
	padding:0 0 16px !important;
	color:#333333;
}
#footerBlockArea #footerBnrArea{
	display:none;
}
#footerBlockArea #footerlinkArea #footerlinkAreaInner{
	width:992px;
	margin:0 auto;
	border-top:2px solid #dedede;
	border-bottom:1px solid #dedede;
}
#footerBlockArea #footerlinkArea #footerlinkAreaInner #footerlinkAreaInnerBg{
	padding:15px 0;
}
#footerBlockArea #footerlinkAreaInnerBg .menu{
	float:left;
	width:165px;
	margin:0 0 0 33px;
}
#footerBlockArea #footerlinkAreaInnerBg .first{
	width:185px !important;
	margin-left:0px !important;
}
#footerBlockArea #footerlinkAreaInnerBg li{
	padding-left:20px;
	text-indent:-5px;
	line-height:150%;
	margin-bottom:5px;
}
#footerBlockArea #footerlinkAreaInnerBg li.heading{
	padding-left:20px;
	text-indent:-0.8em;
	font-weight:bold;
}
*html #footerBlockArea #footerlinkAreaInnerBg li{
	text-indent:0;
}
*html #footerBlockArea #footerlinkAreaInnerBg li.heading{
	text-indent:0;
	position:relative;
	left:-1em;
}
		
#footerBlockArea #footerlinkAreaInnerBg li .webfont{
	display:inline-block;
	margin-right:5px;
	font-size:72%;
	line-height:150%;
	vertical-align:middle;
}
#footerBlockArea #footerlinkAreaInnerBg li.heading .webfont{
	display:inline-block;
	margin:-2px 5px 0 0;
	color:#e20000;
	font-size:115%;
	line-height:150%;
	font-weight:normal;
	vertical-align:middle;
}
#footerBlockArea #footerlinkAreaInnerBg li.parag{margin-top:28px;}
#footerBlockArea #footerlinkAreaInnerBg li.parag.mt18{margin-top:18px;}
#footerBlockArea #footerlinkAreaInnerBg li a{
	color:#000000;
	vertical-align:middle;
}
#footerBlockArea #footerBnrArea{margin-top:25px;}
#footerBlockArea #footerBnrArea .heading{
	padding-left:15px;
	background:url('/cmn/img/heading_bg_003.gif') left top no-repeat;
	font-weight:bold;
}
#footerBlockArea #footerBnrArea ul{
	margin:10px 10px 0 10px;
	padding-bottom:7px;
	background:url('/cmn/img/footer_bg_002.gif') left bottom repeat-x;
	font-weight:bold;
}
#footerBlockArea #footerBnrArea li{
	float:left;
	line-height:100%;
}
#footerBlockArea #footerBnrArea li a{
    display:block;
    width:242px;
    height:54px;
    border-top:1px solid #C8C8C8;
    border-left:1px solid #C8C8C8;
    text-align:center;
    cursor:pointer;
    background:url('/cmn/img/ico_001.gif') no-repeat scroll 219px center #FFF;
}
#footerBlockArea #footerBnrArea li a .Inner{
	dispaly:block;
	display:table-cell;
	width:220px;
	height:54px;
	padding-right:22px;
	vertical-align:middle;
}

#footerBlockArea #footerBnrArea li a .Inner img{vertical-align:middle;}
#footerBlockArea #footerBnrArea li.line a{
    width:241px;
	border-right:1px solid #c8c8c8;
}
*html #footerBlockArea #footerBnrArea li.line.self a{background:#FFF;}
*:first-child+html #footerBlockArea #footerBnrArea li.line.self a{background:#FFF;}

#footerBlockArea #footerBnrArea li a .Inner .vg{/*ie6,7*/
	visibility:hidden;
	height:54px;
	vertical-align:middle;
	zoom:1;
}
#footerBlockArea #footerBnrArea li.self a .Inner{
	background:#ffffff;
}

#footerBlockArea #footerCaptionArea{
	width:100%;
	background:#ecdfc5;
}
#footerBlockArea #footerCaptionArea #footerCaptionAreaInner{
	width:972px;
	margin:0 auto 0 auto;
	padding:5px 10px;
	background:#ecdfc5;
	text-align:right;
}
#footerBlockArea #footerCaptionArea .webfont{
	margin-right:5px;
	font-size:115%;
	line-height:120%;
	color:#f65700;
}
#footerBlockArea #footerCaptionArea .gt{display:none;}
#footerBlockArea #footerBottomArea{
	width:992px;
	margin:0 auto;
}
#footerBlockArea #footerBottomArea .captionList{
	list-style:disc inside;
	margin:0 11px;
}
#footerBlockArea #footerBottomArea .captionList li{
	_margin-bottom:5px;
	padding-left:0.5em;
	text-indent:-0.5em;
	*padding-left:0;
	*text-indent:0;
}
#footerBlockArea #footerBottomArea .captionList li img{
	vertical-align:text-top;
	margin-right:5px;
}
#footerBlockArea #footerBottomArea .captionList li img.middle{
	vertical-align:middle;
}
#footerBlockArea #footerBottomArea .captionList li a.linkBlock01{
	color:#333333;
	_margin-bottom:0;
}
#footerBlockArea #footerBottomArea .captionList li a.linkBlock01 .webfont{
	position:relative;
	top:-2px;
	*display:inline;
    *zoom:1;
	padding:0 5px 0 45px;
	font-size:65%;
	vertical-align:middle;
}

#footerBlockArea #footerBottomArea .link{
	margin-top:30px;
	text-align:center;
}
#footerBlockArea #footerBottomArea .link li{
	display:inline;
	margin-right:10px;
}
#footerBlockArea #footerBottomArea .link li a,
ul.captionList li a{
	color:#333333;
	line-height:120%;
	vertical-align:middle;
}
#footerBlockArea #footerBottomArea .link li a .sp{display:none;}
#footerBlockArea #footerBottomArea .copyright{
	margin-top:22px;
	color:#676767;
	font-size:10px;
	font-family:graphik,Arial,Helvetica;
	text-align:center;
}

/*---------------
functionBlockArea
------------------*/
#functionBlockArea{
	position:relative;
	width:992px;
	margin:0 auto;
	z-index:2;
}
#functionBlockArea p{margin-bottom:0;}
#functionBlockArea #functionAreaInner{
	font-size:86%;
	text-align:right;
}
#functionBlockArea .pankuzu{margin-right:10px;}
#functionBlockArea .btn{
	text-align:right;
	*float:right;
	margin-top:6px;
}
#functionBlockArea .readspeakIcon{
	display:inline-block;
	text-align:left;
	*float:left;
	margin:4px 10px 0 0;
}
#functionBlockArea .printBtn{
	display:inline-block;
	text-align:left;
	*float:left;
}

/*---------------
main
------------------*/
/*#functionBlockArea .pankuzu{line-height:140%;}*/
#subnaviBlockArea .stockPriceBlock{margin-top:30px;}
#subnaviBlockArea .naviBlock02{margin-top:20px;}
#headerBlockArea .submenuBlock01{
	width:802px;
	_width:810px;
	position:absolute;
	top:4px;
	right:0;
}
#headerBlockArea{
	z-index:5;
}
#headerBlockArea #headerAreaInner{
	position:relative;
}
#headerBlockArea .submenuBlock01Inner{
	float:none;
}
#headerBlockArea .submenuBlock02{
	position:relative;
}
#headerBlockArea .submenuBlock02Inner{
	position:absolute;
	top:36px;
	right:0px;
}
.readspeak li ul{
	position:absolute;
	left:-13px;
	top:18px;
	margin:0;
	padding:15px 15px 5px;
	display:none;
	width:250px;
	background:#FFF;
	border:1px solid #CCC;
	zoom:1;
	line-height:1;
}
.readspeak li{
	display:block;
	position:relative;
	margin:0 ;
	padding:0;
	background:none;
	border:none;
	float:left;
	cursor:pointer;
}

.readspeak ul#gNav09 td a{
	display:block;
	margin-bottom:0.5em;
	font-size:105%;
}
.readspeak ul#gNav09 td a.gNav09Last{
	text-indent:8px;
}
.readspeak ul#gNav09 td a .webfont.arrowColorRed{
	line-height:1.3 !important;
}
.readspeak ul#gNav09 td a.gNav09Last{
	text-indent:8px;
}
.popLayout #headerBlockArea .quality{
	position:absolute;
	top:33px;
	right:20px;
	z-index:1;
	float:none;
	margin:0px;
	line-height:0;
}
.popLayout #headerBlockArea .quality img{vertical-align:bottom;}

#mainBlockArea{
	width:992px;
	margin:0 auto;
	z-index:0;
}

#contentsBlockArea{
	float:left;
	width:750px;
	margin-top:15px;
	font-size:100%;
}
#contentsBlockWideArea{
	margin-top:35px;
	font-size:100%;
}

/*subnaviBlockArea*/
#subnaviBlockArea{
	float:left;
	width:222px;
	margin:15px 0px 0px 20px;
}

#subnaviBlockArea p{margin-bottom:0;}

#subnaviBlockArea .naviBlock01{border-bottom:2px solid #e61f26;}
#subnaviBlockArea .naviBlock01 ul.last,
#subnaviBlockArea .naviBlock01 .last a{border-bottom:0 !important;}
#subnaviBlockArea .naviBlock01 .heading a{
	display:block;
	padding:14px 10px 16px 1.2em;
	*padding:13px 10px 15px 10px;
	background:#e60000;
	color:#ffffff;
	font-size:108%;
	line-height:100%;
	text-indent:-0.3em;
	*text-indent:0;
}
#subnaviBlockArea .naviBlock01 .heading a .webfont{
	display:inline-block;
	font-weight:normal;
	font-size:72%;
	vertical-align:top;
	margin-right:5px;
}
#subnaviBlockArea .naviBlock01 .heading a .webfont{color:#ffffff;}
#subnaviBlockArea .naviBlock01 .webfont{text-decoration:none !important;}
#subnaviBlockArea .naviBlock01 .active ul a{
	background:#ffffff !important;
	color:#000066 !important;
}
#subnaviBlockArea .naviBlock01 .active ul a .webfont{
	visibility:inherit;
}
#subnaviBlockArea .naviBlock01 ul{
	padding:5px 0 5px 10px;
	line-height:100%;
}
#subnaviBlockArea .naviBlock01 li a{
	display:block;
	*width:100%;
	padding:6px 0px 6px 1em;
	*padding:11px 0px 13px 0;
	line-height:170%;
	*line-height:100%;
}
#subnaviBlockArea .naviBlock01 li.active a{
	color:#e60000;
	font-weight:bold;
}
#subnaviBlockArea .naviBlock01 li a .Inner,
#subnaviBlockArea .naviBlock01 ul ul li a .Inner{
	text-indent:-0.8em;
	*text-indent:0;
}
#subnaviBlockArea .naviBlock01 li a .webfont{
	color:#666666;
	display:inline-block;
	font-weight:normal;
	font-size:72%;
	vertical-align:top;
}
#subnaviBlockArea .naviBlock01 li a .icon{
	display:inline-block;
	color:#e60000;
	font-weight:normal;
	vertical-align:top;
}
#subnaviBlockArea .naviBlock01 ul ul{
	display:none;
	padding-left:15px;
	line-height:100%;
}
#subnaviBlockArea .naviBlock01 ul ul li a{
	display:block;
	*width:100%;
	padding:6px 0px 6px 1em;
	*padding:11px 0px 13px 0;
	line-height:170%;
	*line-height:100%;
	font-weight:normal!important;
}
#subnaviBlockArea .naviBlock01 ul ul li.active a{
	color:#e60000;
	font-weight:bold!important;
}
#subnaviBlockArea .naviBlock01 ul ul li.active li a{
	color:#0e1eb8;
	font-weight:normal!important;
}
#subnaviBlockArea .naviBlock01 ul ul li.active li a .webfont{
	color:#666666;
}
#subnaviBlockArea .head,
#subnaviBlockArea h2,
#subnaviBlockArea .stockPriceBlock .heading {
	position:relative;
	font-weight:normal;
}
#subnaviBlockArea .stockPriceBlock .heading .title{font-weight:normal;}
#subnaviBlockArea .stockPriceBlock .Inner{
	padding:11px 0;
}
#subnaviBlockArea .stockPriceBlock .Inner .chart .icon{
	display:inline-block;
	margin-bottom:10px;
	color:#E60000;
	font-size:170% !important;
	text-decoration:none;
}
#subnaviBlockArea .stockPriceBlock .Inner .chart .text{
	display:block;
	line-height:1.25;
	padding:8px 10px 0px !important;
}
#subnaviBlockArea .stockPriceBlock .Inner .chart:visited,
#subnaviBlockArea .stockPriceBlock .Inner .use:visited{color:#663333;}
#subnaviBlockArea .stockPriceBlock .Inner .use:hover,
#subnaviBlockArea .stockPriceBlock .Inner .chart:hover .text{
	text-decoration:underline;	
}
#subnaviBlockArea .stockPriceBlock .Inner a.chart .gt{
	display:block;
	position:static;
	margin:7px;
	color:#999;
	font-size:72%;
	text-align:right;
	line-height:120%;
}
#subnaviBlockArea .stockPriceBlock .Inner .use .text{
	display:block;
	padding:4px 10px;
	font-family:Graphik,Arial,sans-serif;
}
#subnaviBlockArea .stockPriceBlock .Inner .use .gt{
	display:block;
	position:absolute;
	_top:8px;
	right:6px;
	_right:17px;
	top:10px;
	color:#999;
	font-size:72%;
	line-height:120%;
	zoom:1;
}
#subnaviBlockArea .naviBlock02 li p a{
	display:block;
	padding:16px 10px;
	background:#8B8B8B;
	border-bottom:1px solid #FFF;
	color:#FFF;
	line-height:120%;
	cursor:pointer;
	font-family:Graphik,Arial,sans-serif;
}
#subnaviBlockArea .naviBlock02 li .text{
	display:inline-block;
	width:180px;
	vertical-align:middle;
}
#subnaviBlockArea .naviBlock02 li .icon{
	display:inline-block;
	width:20px;
	margin-top:-2px;
	color:#ffffff;
	text-align:right;
	vertical-align:middle;
}
#subnaviBlockArea .naviBlock02 li .sp{display:none;}
#subnaviBlockArea .naviBlock02 li .Inner p,
#subnaviBlockArea .naviBlock02 li .Inner ul{
	margin-bottom:10px;
}
#subnaviBlockArea .naviBlock02 ul#irMmaterial li{
	margin-bottom:10px;
    padding-left:0.8em;
	text-indent:-0.325em;
	line-height:1.4;
}
@media \0screen{  /* IE8 */
     #subnaviBlockArea .naviBlock02 ul#irMmaterial li{
		text-indent:-1.8em;
     }
}
*html #subnaviBlockArea .naviBlock02 ul#irMmaterial li{ margin-bottom:8px;}
#subnaviBlockArea .naviBlock02 ul#irMmaterial li.noneLink .icon,
#subnaviBlockArea .naviBlock02 li.ir .Inner li.noneLink .icon{
	margin-left:-6px;
	_margin-left:0px;
    margin-right:5px;
	width:6px;
}
#subnaviBlockArea .naviBlock02 ul#irMmaterial li.noneLink .icon img,
#subnaviBlockArea .naviBlock02 li.ir .Inner li.noneLink .icon img{
	vertical-align:middle !important;
}
#topNewsArea .tabBlock01 .Block .article .webfont,
#topNewsArea .tabBlock02 .Block .article .webfont,
#subnaviBlockArea .tabMod02 .webfont{
	display:inline-block;
	margin-right:5px;
	color:#666666;
	font-weight:normal;
	font-size:65%;
	_font-size:100%;
	line-height:120%;
	vertical-align:middle;
}
#subnaviBlockArea .naviBlock02 li.ir .Inner .webfont{
	margin-right:5px;
	padding-right:2px;
	color:#666666;
	font-weight:normal;
	font-size:50%;
	line-height:120%;
	vertical-align:middle;
}
#subnaviBlockArea .naviBlock02 li.menu .Inner .webfont{
	display:inline-block;
	margin-right:5px;
	color:#e20000;
	font-weight:normal;
	line-height:120%;
	vertical-align:middle;
}
#subnaviBlockArea .naviBlock02 li.menu a:hover .text{
	text-decoration:underline;
}
#subnaviBlockArea .naviBlock02 li .Inner a{
	display:inline;
	padding:0;
	background:none;
	vertical-align:middle;
	color:#0E1EB8;
	font-size:88%;
}
#subnaviBlockArea .naviBlock02 li .Inner a:visited{color:#663333;}
#subnaviBlockArea .naviBlock02 li .Inner p a{color:inherit;}

#topBackArea{
	position:fixed;
	_position:inherit;
	width:55px;
	_width:992px;
	right:10px;
	bottom:0;
	_margin-top:50px;
	_text-align:right;
	line-height:100%;
}

#overflowArea{display:none;}


/************************************************
popLayout
************************************************/
.popLayout #headerBlockArea{
	height:88px;
	padding-bottom:7px;
	_padding-bottom:3px;
}
.popLayout #headerAreaInner{
	position:relative;
	min-height:0;
	border-bottom:2px solid #e60c0c;
}
.popLayout #headerBlockArea .fontchange{
	float:none;
	position:absolute;
	top:14px;
	right:0;
	margin:0;
	z-index:1;
}
.popLayout #headerBlockArea .quality{
	position:absolute;
	top:53px;
	right:0;
	z-index:1;
	float:none;
	margin:0px;
}
.popLayout #anchor-pagelink{top:50px;}
.popLayout #anchor-pagelink a{
	color:#ffffff;
	text-decoration:none;
}
.popLayout #mainBlockArea{margin-top:40px;}
.popLayout #contents-block{
	width:590px;
	margin:0 auto;
}
.popLayout #footerBlockArea #footerBlockAreaInner{
	margin:0 auto;
	width:992px;
	border-top:1px solid #c8c8c8;
}
.popLayout #footerBlockArea #footerBottomArea .copyright{margin-top:10px;}


/*20140228 add*/
/*---------------
functionBlockArea
------------------*/
#functionBlockArea02{
	position:relative;
	width:992px;
	margin:0px auto;
	z-index:2;
}
#functionBlockArea02 #functionAreaInner{
	margin-top:10px;
	font-size:86%;
}
#functionBlockArea02 .pankuzu{margin-right:10px;}
#functionBlockArea02 .btn{
	float:right;
	margin:10px 0 0 0;
	width:auto;
	line-height:20px;
}
#functionBlockArea02 .readspeakIcon{
	display:inline-block;
	text-align:left;
	*float:left;
}
#functionBlockArea02 .printBtn{
	display:inline-block;
	text-align:left;
	*float:left;
}
#functionBlockArea02 #snsBlockArea{float:right;}
#functionBlockArea02 #snsBlockArea .facebook{
	overflow:hidden;
	float:right;
	width:57px;
	height:22px;
	margin:0 0 0 15px;
}
#functionBlockArea02 #snsBlockArea .facebook .fb_iframe_widget span{vertical-align:top!important;}
#functionBlockArea02 #snsBlockArea .twitter{
	overflow:hidden;
	float:right;
	height:22px;
	margin:0 0 0 15px;
	vertical-align:top!important;
}
#functionBlockArea02 #snsBlockArea .twitter iframe{width:70px!important;}

/* 20140521 Start
-------------------------------------------------------------------*/
#subnaviBlockArea .stockPriceBlock .Inner .tickerBlock{
	float:left;
	width:146px;
	padding:0px 3px 0px 2px;
	font-size:0px;
	line-height:0;
}
#subnaviBlockArea .stockPriceBlock .Inner .use{
	display:block;
	position:relative;
	margin-top:9px;
	background:#DFDFDF;
	width:auto;
	padding:0px;
	border:none;
}
#subnaviBlockArea .stockPriceBlock .Inner .use:hover,
#subnaviBlockArea .stockPriceBlock .Inner .chart:hover{
	text-decoration:none;
}
#subnaviBlockArea .stockPriceBlock .Inner .use:hover .text,
#subnaviBlockArea .stockPriceBlock .Inner .chart:hover .text{
	text-decoration:underline;
}
#subnaviBlockArea .stockPriceBlock .heading{
	padding:7px 11px !important;
	font-size:108%;
	font-family:Graphik,Arial,sans-serif;
	color:#FFF;
	background:#e60000 !important;
	line-height:200%;
}
#subnaviBlockArea .stockPriceBlock .Inner .chart{
	position:relative;
	float:right;
	width:66px;
	height:105px;
	color:#0E1EB8;
	background:#dfdfdf;
	font-family:Graphik,Arial,sans-serif;
	text-align:center;
	z-index:0;
	border:none;
}
#subnaviBlockArea .naviBlock02 li .Inner{
	padding:8px 10px;
	border:none;
	background:#f5f5f5;
	font-family:Graphik,Arial,sans-serif;
}
#subnaviBlockArea .naviBlock02 li.ir .Inner .webfont{padding-right:0;}
#subnaviBlockArea .naviBlock02 ul#irMmaterial li .webfont{
	text-indent:0;
	display:inline-block;
	*display:inline;
	*zoom:1;
}
#subnaviBlockArea .naviBlock02 ul#irMmaterial li .webfont{ /* IE6 */
}
#subnaviBlockArea .naviBlock02 ul#irMmaterial li :not(:target){	text-indent:0\9;} /* IE9 */
@media \0screen{  /* IE8 */
	#subnaviBlockArea .naviBlock02 ul#irMmaterial li{
		text-indent:-0.7em;
	}
}
*+html #subnaviBlockArea .naviBlock02 ul#irMmaterial li{	text-indent:0\9;} /* IE7 */

